﻿body
{
	background:#6A6868 url(../../_Img/body-bg.jpg) repeat-x top left;
	margin:0;
    padding:0;
    font-family:Arial;
    font-size:11px;
}

.LeftSubCats
{
	padding-bottom: 3px;
}

.SubMenuLink
{
	color: #4C4631;
	margin-left: 5px;
	font-size: 11px;
	text-decoration: underline;
}

.SubMenuLink:hover
{
	color: #F85900;
}

.TopMenuLink
{
	color: #F95601;
	font-size: 11px;
	text-decoration: none;
	white-space: nowrap;
}

.TopMenuLink:hover
{
	color: #4C4631;
	text-decoration: underline;
}

.ProductDiv
{
	float: left; 
	width: 200px; 	
	height: 195px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: bottom;
	bottom: 0px; 
	text-align: center;
	border:dotted 1px #cccccc;
	margin-right: 5px;
	margin-bottom: 5px;
}

.FeaturedDescr
{
	color: #333333;
	
}

form
{    
    margin:0;
    padding:0;   
}

p
{
    margin:0;
    padding:10px;
}

#Container
{
    width:990px;
    margin:30px auto 0 auto;
}

#Header-X-X-X,
#Header-X-XX
{
    width:990px;
    height:55px;
    background:black url(../../_Img/header3.gif) no-repeat bottom left;
}

#Footer-X-X-X,
#Footer-X-XX
{
    width:990px;
    height:23px;
    background:url(../../_Img/footer2.gif) no-repeat top left;
}

#Header-X-XX
{
    background:black url(../../_Img/header-Wide-x-xx.gif) no-repeat bottom left;
}

#Footer-X-XX
{
    background:url(../../_Img/footer-Wide-x-xx.gif) no-repeat top left;
}

#Content
{
    background:url(../../_Img/container-bg2.gif) repeat-y top left;
}

#Content-X-XX
{
    background:url(../../_Img/container-Wide-bg-x-xx.gif) repeat-y top left;
}

#TopMenu
{
    padding-left:267px;
    padding-top:0px;    
}

#TopMenu a
{
    font-size:12px;
    margin-left:-5px;
    float:left;
    display:block;
    background:silver;
    line-height:22px;
    width:80px;
    text-align:right;
    text-decoration:none;
    color:White;
    padding-right:10px;
    padding-top:5px;
    background:url(../../_Img/button-bg.gif) no-repeat top left;
}

#TopMenu a:hover,
#TopMenu a.Up
{
    background:url(../../_Img/button-up-bg.gif) no-repeat top left;
}

#LeftMenu a
{
    display:block;
    background:url(../../_Img/arrow-black.gif) no-repeat center left;
    padding:0 0 0 25px;
    line-height:22px;
    color:#403C3B;
    font-size:14px;
    text-decoration:none;
    border-bottom:groove 1px #403C3B;
    cursor: pointer;
}

#LeftMenu a:hover
{
    color:#F85900;
    background:url(../../_Img/arrow-orange.gif) no-repeat center left;
    border-bottom:groove 1px #F85900;
}

#XOO
{
    padding:0 5px 0 15px;
    float:left;
    width:238px;
}

#OXO
{
    padding:0 20px 0 20px;
    float:left;
    width:217px;
}

#OOX
{
    /*padding:0 10px 0 0px;*/
    float:left;
    width:239px;
}

#OXX
{
    padding-left:20px;
    width: 696px;/*476px;*/
    float: left;
}

#Logo
{
    margin-top:-10px;
    margin-bottom:10px;
}

h1, h2, h3
{
    margin:0 0 10px 0;
    font-size:16px;
}

p
{
    padding:0 0 10px 0;
}

.LinkBlack,
.LinkBlack:hover,
.LinkRed,
.LinkRed:hover
{
    background:url(../../_Img/link-black.gif) no-repeat top left;
    width:67px;
    height:14px;
    color:White;
    display:block;
    text-align:left;
    line-height:14px;
    font-size:9px;
    padding-left:5px;
    text-decoration:none;
}

.LinkRed

{
    background:url(../../_Img/link-red.gif) no-repeat top left;
}

#AskTheGuru
{
    background:url(../../_Img/ask-the-guru-guy.jpg) no-repeat bottom left; 
    width:237px; 
    height:176px;
    margin-top:0px;
    padding-top:0px;
    margin: 0px;
}

#AskTheGuru div
{
    padding:60px 15px 0 10px;
}

#FeaturedProducts
{
    position:relative; 
    margin-top:-17px;
    background:url(../../_Img/featured-products.jpg) no-repeat top left;
    padding:54px 2px 0 0;
}

#FeaturedProducts .Product
{
    background:red;
    border:solid 1px #999;
    padding:5px;
    float: left;
    width: 300px;
}

#FeaturedProducts h1
{
    font-size:14px;
    margin:0;
}

#FeaturedProducts h3
{
    padding-left:5px;
    font-size:18px;
    margin:0;
}

#FeaturedProducts h5
{
    padding-left:5px;
    font-size:12px;
    margin:0;
    text-align:right;
}

.GuruQuestionBox
{
     width:90%; 
     height:50px; 
     border:solid 1px silver; 
     overflow:auto; 
     padding:20px 5px 0px 2px; 
     background:white url(../../_Img/question.gif) no-repeat 2px 2px;
     color:#333;
     font-family:Arial;
}



ErrorText
{
	color: Red;
}

a, img, table
{
    border:none;
}

a
{
    color:#F95601;
    font-weight:normal;
    text-decoration:none;
}

a.CartLink
{
	Color:#666666;   
    text-decoration:underline;
    font-weight:normal;
}

hr
{
    margin:5px 0 5px 0;
    padding:0;
    height:1px;
    background-color:#666666;
    color:#666666;
}

.Price
{
    color:#666666;
    font-size:16px;
    font-weight:bold;
}

.ListTable td.OX
{
    padding-left:10px;
}

.ListTable td
{
    padding:7px 0 7px 0;
    vertical-align: top;
    
}

